View Issue Details

IDProjectCategoryView StatusLast Update
0000102SpeedFanFan controlpublic2004-11-25 10:50
ReporterMeestor_XAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows XP-PROOS VersionSP1
Product Version4.16 
Target VersionFixed in Version4.18 
Summary0000102: MSI MS-6765 MB: Fan control is reversed. 0% is full on, 100% is off
DescriptionSee attached report
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

2004-10-01 22:42

 

SpeedFan Report.txt (29,974 bytes)
Sender : check_1_2@hotmail.com
SpeedFan version : SpeedFan 4.16
Motherboard model : MSI MS-6765

*****************************

BIOS CopyRight : AMIINT - 10Version 1.00MBA v6.1.2  Slot 0158MBA v6.1.2  Slot 0158
BIOS Date : 09/02/03
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Pentium(R) 4 CPU 3.00GHz family 15 model 2 stepping 9 brand 9 3013 MHz (0 bytes level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 3013 MHz
I Agree to receive beta versions : ON

*****************************

LPC47M13X on ISA at $A00 Fan1 : 9637   min=0   max=30719   mean=6604
LPC47M13X on ISA at $A00 Fan2 : 0   min=0   max=37808   mean=1980
LPC47M13X on ISA at $A00 Pwm1 : 100%   min=0%   max=100%   mean=35%
LPC47M13X on ISA at $A00 Pwm2 : 100%   min=0%   max=100%   mean=65%
[$56]=$01  [$57]=$01  [$58]=$53  [$59]=$33
[$5A]=$FF  [$5B]=$00  [$5C]=$00
LM86 on Intel SMBus at $4C Local Temp : 41.0   min=40.0   max=42.0   mean=41.0
LM86 on Intel SMBus at $4C Remote Temp : 38.0   min=37.0   max=44.0   mean=37.6
HD0 (74.3GB) on SMART at $0 HD0 : 35.0   min=33.0   max=35.0   mean=34.3
WDC WD740GD-00FLA0 (drive 0) : fitness=68%   performance=100%

*****************************

MB --> active=ON  chip=1  index=1 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=2 
CPU --> active=ON  chip=1  index=2 wanted=40  warning=60  offset=0  InTray=ON Used pwms=1 
SATA --> active=ON  chip=2  index=1 wanted=30  warning=50  offset=0  InTray=OFF Used pwms=
CPU Fan --> active=ON  chip=0  index=1
Case Fan --> active=ON  chip=0  index=2
CPU Fan --> active=ON  chip=0  index=1  min=0  max=50  variate=ON
Case Fan --> active=ON  chip=0  index=2  min=0  max=50  variate=ON
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 5

*****************************

Chipset : Intel 82801EB ICH5
SMBus Base Address : $0C00
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 25708086 Vendor : 8086 Device : 2570 (rev 02) - Intel Corporation 82865G/PE/P, 82848P DRAM Controller / Host-Hub Interface
00: 8086 2570 0006 2090 0002 0600 0000 0000 0008 FE80 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00E4 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 8040 001C 0000 0000 0000 0000
60: 0508 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 3331 1100 0011 0000 0000 0A00 0038
A0: 0002 0030 4217 1F00 0000 0000 0000 0000 0000 0000 003F 0000 0000 0000 1020 0000
C0: 0000 0000 3F00 2806 0100 0000 0000 0000 2802 0E04 0D0B 0000 0000 0000 0000 0120
E0: 0000 0000 0009 0106 0200 0000 0000 0000 0000 0000 0000 0000 0F68 0003 0000 0000

Bus : 00 Device: 02 Function : 00 --> 25728086 Vendor : 8086 Device : 2572 (rev 02) - Intel Corporation 82865G Integrated Graphics Device
00: 8086 2572 0007 0090 0002 0300 0000 0000 0008 F000 0000 FFD0 EC01 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7650 0000 0000 00D0 0000 0000 0000 0110 0000
40: 0000 0000 470F 238C 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000 0000
60: 0008 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0201 00FF 0000 0271 2050
80: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 2000 EF15 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0824 0000 0824 0000 0000 0000 0000 0000
C0: 0000 0000 3F00 2806 0000 0000 0000 0000 0001 0021 0000 0000 0000 0000 0000 0000
E0: 0409 0000 0009 0106 0000 0000 0000 0000 0000 0000 0000 0000 0F68 0003 0000 0000

Bus : 00 Device: 29 Function : 00 --> 24D28086 Vendor : 8086 Device : 24D2 (rev 02) - Intel Corporation 82801EB/ER USB UHCI Controller #1
00: 8086 24D2 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: C001 0000 0000 0000 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 29 Function : 01 --> 24D48086 Vendor : 8086 Device : 24D4 (rev 02) - Intel Corporation 82801EB/ER USB UHCI Controller #2
00: 8086 24D4 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C401 0000 0000 0000 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 29 Function : 02 --> 24D78086 Vendor : 8086 Device : 24D7 (rev 02) - Intel Corporation 82801EB/ER USB UHCI Controller #3
00: 8086 24D7 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C801 0000 0000 0000 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 29 Function : 03 --> 24DE8086 Vendor : 8086 Device : 24DE (rev 02) - Intel Corporation 82801EB/ER USB UHCI Controller #4
00: 8086 24DE 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: CC01 0000 0000 0000 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 29 Function : 07 --> 24DD8086 Vendor : 8086 Device : 24DD (rev 02) - Intel Corporation 82801EB/ER USB EHCI Controller
00: 8086 24DD 0006 0290 2002 0C03 0000 0000 F400 FFDF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7650 0000 0000 0050 0000 0000 0000 0417 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FE7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 5555 0000 0000 003F
E0: 0000 0000 0000 0000 0000 0000 0000 0000 8000 0000 8388 0040 0F66 0004 1406 0000

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev C2) - Intel Corporation 82801BA/CA/DB, 6300ESB Hub Interface to PCI Bridge
00: 8086 244E 0107 8080 00C2 0604 0000 0001 0000 0000 0000 0000 0100 2001 A0A0 2280
20: FFC0 FFC0 EE60 EE60 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0006
40: 2802 7630 0100 0000 0000 0000 0000 0000 6402 0073 0000 0000 0150 0034 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000 0000 0000
80: 0000 00B9 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 00C0 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 3155

Bus : 00 Device: 31 Function : 00 --> 24D08086 Vendor : 8086 Device : 24D0 (rev 02) - Intel Corporation 82801EB/ER LPC Interface Bridge
00: 8086 24D0 000F 0280 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0801 0000 0014 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 0000 0010 0000
60: 858B 858A 00D0 0000 858A 8380 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 F4FF 0000 0000 0000 0000 0000 0000 0000
A0: 0220 0000 0038 0000 000D 0000 0300 0000 0000 0000 0000 0000 0000 0042 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2184 0000 1F02 0000 0004 0000 0000 0000
E0: 0000 8000 0A01 140D 2233 0011 0000 4567 0000 0040 0004 0000 0F66 3E04 0000 0080

Bus : 00 Device: 31 Function : 01 --> 24DB8086 Vendor : 8086 Device : 24DB (rev 02) - Intel Corporation 82801EB/ER EIDE Controller
00: 8086 24DB 0007 0288 8F02 0101 0000 0000 E801 0000 E401 0000 E001 0000 DC01 0000
20: D801 0000 FC00 FFDF 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0112 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
60: 0008 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 31 Function : 02 --> 24D18086 Vendor : 8086 Device : 24D1 (rev 02) - Intel Corporation 82801EB SATA Controller
00: 8086 24D1 0005 02A0 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: FC01 0000 0000 0000 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0100 0000
40: A307 8000 0000 0000 0001 0001 0000 0000 0000 0000 10F0 0010 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 0013 0020 0000 0000 0000 0000 0000
A0: 0040 0000 0043 0022 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 31 Function : 03 --> 24D38086 Vendor : 8086 Device : 24D3 (rev 02) - Intel Corporation 82801EB/ER SMBus Controller
00: 8086 24D3 0001 0280 0002 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0C01 0000 0000 0000 0000 0000 1462 7650 0000 0000 0000 0000 0000 0000 0205 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 00 Device: 31 Function : 05 --> 24D58086 Vendor : 8086 Device : 24D5 (rev 02) - Intel Corporation 82801EB/ER AC'97 Audio Controller
00: 8086 24D5 0007 0290 0002 0401 0000 0000 D401 0000 D001 0000 FA00 FFDF F900 FFDF
20: 0000 0000 0000 0000 0000 0000 1462 7650 0000 0000 0050 0000 0000 0000 0211 0000
40: 0109 0000 0000 0000 0000 0000 0000 0000 0001 C9C2 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F66 0004 0000 0000

Bus : 01 Device: 01 Function : 00 --> 38901260 Vendor : 1260 Device : 3890 (rev 01) - Intersil Corporation ??? PRISM GT 802.11g 54Mbps Wireless Controller
00: 1260 3890 0016 0298 0001 0280 3803 0000 C000 FFCE 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0801 0000 10B8 2802 0000 0000 00DC 0000 0000 0000 0111 1C0A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 FE01
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 02 Function : 00 --> 10B414F1 Vendor : 14F1 Device : 10B4 (rev 89) - <Unknown device>
00: 14F1 10B4 0007 0290 0089 0780 2000 0000 0000 FFCD AC01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 A0A0 010D 0000 0000 0040 0000 0000 0000 0112 0000
40: 0001 C822 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 07 Function : 00 --> 00F21033 Vendor : 1033 Device : 00F2 (rev 01) - NEC Corporation uPD72874 IEEE1394 OHCI 1.1 3-port PHY-Link Ctrlr
00: 1033 00F2 0016 0290 1001 0C00 2008 0000 F000 FFCE 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 765D 0000 0000 0060 0000 0000 0000 0114 2C14
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 7000 980C 0637 980C 0637 0004 0004
60: 0001 7E02 8000 0000 0000 0000 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 11 Function : 00 --> 165314E4 Vendor : 14E4 Device : 1653 (rev 03) - Broadcom Corporation BCM5705KFB Broadcom NetXtreme Gigabit Ethernet
00: 14E4 1653 0006 02B0 0003 0200 2008 0000 0004 FFCF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0007 0000 1462 7650 0000 8FFF 0048 0000 0000 0000 0115 0040
40: 0000 0000 0000 0000 5001 C002 2000 0000 5803 0054 FCFB 3FDE 0005 0086 FCFC FEFF
60: FCFF FFDF FFFF 0000 0298 3003 0000 763F 10F6 0000 0000 0640 002C 0000 0DE0 0001
80: 1462 7650 0B50 0000 0034 0413 0082 0408 0709 0100 0000 0100 0000 0000 00C8 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0000 0000 0000 0100
C0: 0000 0000 0000 0100 0000 0000 0000 0100 0000 0000 0000 0100 0000 0000 0000 0100
E0: 0000 0000 0000 0100 0000 0000 0000 0100 0000 0000 0000 0100 0000 0000 0000 0100


*****************************

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $2F --> <Unknown> (SMBus at $0C00) (No error)
00: FF FF FF FF 00 FF 0A 00 FF FF FF FF 00 07 85 00   ................
10: C4 10 00 60 14 62 01 06 FF FF FF FF FF FF FF FF   ...`.b..........
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $44 --> <Unknown> (SMBus at $0C00) (No error)
00: 00 00 0F 04 01 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $4C --> <LM86> (SMBus at $0C00) (No error)
00: 29 27 00 00 08 7D 8A 28 8A 00 00 00 00 00 00 00   )'...}.(........
10: 00 00 00 00 00 00 00 00 00 7D 00 00 00 00 00 00   .........}......
20: 7D 0A 00 00 00 00 00 00 00 00 00 00 00 00 00 00   }...............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 49 20 2C B5 8F 00 0D 00 00 73 73 00 00 00 00 00   I ,......ss.....
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 11   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 00 50 60 00 00 3C 1E 3C 1E 40   ..... .P`..<.<.@
20: 60 60 40 40 00 00 00 00 00 00 00 00 00 00 00 00   ``@@............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 44   ...............D
40: 7F 7F 7F 7F B0 00 00 00 00 4F 43 5A 34 30 30 35   .........OCZ4005
50: 31 32 45 4C 50 45 00 00 00 00 00 00 00 00 00 00   12ELPE..........
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 00 50 60 00 00 3C 1E 3C 1E 40   ..... .P`..<.<.@
20: 60 60 40 40 00 00 00 00 00 00 00 00 00 00 00 00   ``@@............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 44   ...............D
40: 7F 7F 7F 7F B0 00 00 00 00 4F 43 5A 34 30 30 35   .........OCZ4005
50: 31 32 45 4C 50 45 00 00 00 00 00 00 00 00 00 00   12ELPE..........
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $69 --> (SMBus at $0C00) (No error)

*****************************

Retry attempts info for SMBus at $0C00
  [ -1]=263
  [  1]=264

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:16:05

*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801EB ICH5 SMBUS at $0C00
Scanning ISA BUS at $0290...
SuperIO Chip=LPC47m13x
Sensor's Base Address : $0A00
Scanning Intel SMBus at $0C00...
LM86 (ID=$10) found on SMBus at $4C
SMART Enabled for drive 0
Found WDC WD740GD-00FLA0 (74.3GB)
End of detection


*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
FUNC_DIS=$0040
Command Register : $0001
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801EB ICH5 SMBUS at $0C00
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
INFO: ISA seems to be unused
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$59 r[$21]=$01 r[$07]=$0A 
NEW --> SuperIO chip=SMSC LPC47m13x ($002E)
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$59 r[$21]=$01 r[$07]=$0A 
ITE r[$20]=$59 r[$21]=$01 r[$22]=$09 r[$07]=$0A 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $59 $01 $00 $00
SuperIO Chip=LPC47m13x
Accessing SuperIO at $002E ($FF)
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN4 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN5 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN8 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0A00 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
FAN_TACH2 is OUTPUT
FAN_TACH2 is disabled
FAN_TACH1 is OUTPUT
FAN_TACH1 is disabled
Sensor's Base Address : $0A00
 -> PWMOUT1 clock : 40 Hz
 -> PWMOUT2 clock : 40 Hz
Scanning Intel SMBus at $0C00...
INTEL ICHx Slave Address found at $44
Something is at address $2F
Something is at address $44
Something is at address $4C
LM86 (ID=$10) found on SMBus at $4C
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 9039
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 74.3
End of DEBUG DATA for drive 0
Found WDC WD740GD-00FLA0 (74.3GB)
Found WDC WD740GD-00FLA0 Firmware revision <21.08U21> (74.3GB) Serial <WD-WMAKE1040077>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($F980 $08A7 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$50  WORST=$4B  RAW=$0000000011B5  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000CD  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C7  WORST=$C7  RAW=$00000000000B  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000297  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C6  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$72  WORST=$66  RAW=$000000000021  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 33C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C7  WORST=$C7  RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$B3  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
Linked S.M.A.R.T.
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  LPC47M13X on ISA @ $A00
Old sensor properly detected -->
  LM86 on Intel SMBus @ $4C
Old sensor properly detected -->
  HD0 (74.3GB) on SMART @ $0
PWM from LPC47M13X@$A00(onISA@$290) -->
  CPU Fan 0 50
  properly added
PWM from LPC47M13X@$A00(onISA@$290) -->
  Case Fan 0 50
  properly added
Temperature from LM86@$4C(onSMBusIntel@$C00) -->
  MB 40 60 0
  PWM 2 from 0
  properly added
Temperature from LM86@$4C(onSMBusIntel@$C00) -->
  CPU 40 60 0
  PWM 1 from 0
  properly added
Temperature from WDC WD740GD-00FLA0WD-WMAKE1040077 -->
  SATA 30 50 0
  properly added
Fan from LPC47M13X@$A00(onISA@$290) -->
  CPU Fan
  properly added
Fan from LPC47M13X@$A00(onISA@$290) -->
  Case Fan
  properly added
Preparing report...
Report built.
Sending report state=not connected
Sending report state=dns lookup
Sending report state=ready
Preparing report...
SpeedFan Report.txt (29,974 bytes)

alfredo

2004-10-08 11:58

manager   ~0000377

Unfortunately, some manufacturers do not follow datasheets and add custom external circuitry. I will search for a way to INVERT this logic. I think I will add this option in CONFIG / ADVANCED. I'm searching for a way to add it in the main CONFIG dialog, but I don't think it will be possible.

alfredo

2004-10-21 11:23

manager   ~0000402

Would you like to try the latest beta?
It should fix your problem with reversed PWM logic :-)
Please, drop me an email where I can send a 1MB zip file containing an EXE.

alfredo

2004-10-29 16:29

manager   ~0000415

Did you receive my last beta?

Issue History

Date Modified Username Field Change
2004-10-01 22:42 Meestor_X New Issue
2004-10-01 22:42 Meestor_X File Added: SpeedFan Report.txt
2004-10-08 11:58 alfredo Note Added: 0000377
2004-10-08 11:58 alfredo Status assigned => acknowledged
2004-10-21 11:23 alfredo Note Added: 0000402
2004-10-29 16:29 alfredo Note Added: 0000415
2004-11-25 10:50 alfredo Status acknowledged => resolved
2004-11-25 10:50 alfredo Resolution open => fixed
2004-11-25 10:50 alfredo Fixed in Version => 4.18